Top-Spiele
Spiele
Software Demos Empfohlen NEUIGKEITEN

Zum Spielen wird die Steam-Version des Hauptspiels Star Conflict benötigt.

Veröffentlichung: 27 Feb. 2013
Beliebte benutzerdefinierte Tags für dieses Produkt:

Inhalte zum Herunterladen

Zum Spielen wird die Steam-Version des Hauptspiels Star Conflict benötigt.

Star Conflict: Galaxy Explorer Pack kaufen

Über das Spiel

Erkunde mit dem Star Conflict-Galaxieerkunder-Paket die äußeren Bereiche der Galaxie.
Gold-VIP-Status, zwei einmalige Schiffe, ein Satz exklusiver Aufkleber und ein schweres Paket mit galaktischen Goldstandards ebnen dir alle Wege zum Fortschritt.

Bei Erhalt dieses Gegenstandssets wird der Besitzer als Söldner anerkannt und erhält den einmaligen Titel „Weltraumwolf“.

Inhalte:

  • „Dicke Geldtasche“: 10.000 Goldstandards
  • „Gold-VIP“: Dauerhafter 10%-Bonus bei Loyalitäts- und Schiffssynergiezuwachs * - beschleunige deine Schiffsentwicklung!
  • Einmaliger T2-Föderations-Abfangjäger „Superkite“
  • Einmaliges T3-Imperium-Kampfschiff „Desert Eagle“
  • „Persönlicher Speicher“: Maximale Lagergröße für Module und Waffen!
  • „Dekorationen“: Einmaliger Satz von fünf Schiffsaufklebern.

* Bei weiteren Star Conflict DLCs mit demselben Bonus werden die Bonusse gestapelt!

Systemvoraussetzungen (PC)

    Recommended:
    • OS:Windows XP SP3/Vista/Win 7
    • Processor:Intel Core 2 Duo or AMD Athlon 64 X2
    • Memory:2 GB RAM
    • Graphics:Pixel Shader 3.0 compliant video card with 512 Ram (Nvidia Geforce 260 GT or better)
    • DirectX®:9.0c
    • Hard Drive:3 GB HD space
    • Sound:DirectX 9.0c Compatible
    • Other Requirements:Broadband Internet connection

Systemvoraussetzungen (Mac)

    Minimum:
    • OS:Snow Leopard (10.6.X)
    • Processor:2.3 Ghz Intel
    • Graphics:512 MB NVidia or ATI graphics card
    • Hard Drive:3 GB HD space
    • Other Requirements:Broadband Internet connection
    • Additional:Not recommended for Intel integrated graphics or Mac Minis or early-generation MacBooks
    Recommended:
    • Processor:2.3 Ghz Intel
    • Graphics:512 MB NVidia GeForce 285 / NVidia GeForce 9600 / ATI 5750 or higher graphics card
    • Hard Drive:3 GB HD space
    • Other Requirements:Broadband Internet connection
    • Additional:Not recommended for Intel integrated graphics or Mac Minis or early-generation MacBooks

Systemvoraussetzungen (Linux)

    Minimum:
    • OS: Ubuntu 13.04 or SteamOS
    • Processor: 2.0 Ghz Intel Pentium-4 / AMD Athlon II
    • Memory: 2 GB RAM
    • Hard Disk Space: 3 GB
    • Video Card: 512 MB NVidia / AMD Radeon / Intel (HD 3000, HD 4000) with support for Pixel Shader 3.0 (AMD Radeon X1000 not supported)
    • Additional: Broadband Internet connection
Für dieses Produkt gibt es noch keine öffentlichen Reviews
Sie können Ihr eigenes Review für dieses Produkt verfassen, um Ihre Erfahrungen mit der Community zu teilen. Nutzen Sie den Bereich über den Kauf-Schaltflächen, um Ihr Review zu verfassen.